{
  "idResetOutlookDialogTitle": "Lokale status van Outlook wissen",
  "idResetOutlookDialogBody": "Outlook is gestart met de opdrachtregeloptie clearLocalState. Hiermee worden alle lokale instellingen en niet-opgeslagen Outlook-gegevens gewist. Wil je doorgaan?",
  "idResetOutlookCompletedDialogBody": "Lokale instellingen en niet-opgeslagen gegevens van Outlook zijn gewist."
}